=== debian/control ===
Source: node-array-differ
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/array-differ#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-array-differ.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-array-differ.git

Package: node-array-differ
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Create an array with values present in the first input array
 Create an array with values that are present in the first input array
 but not additional ones
 .
 Node.js is an event-based server-side JavaScript engine.
