## node-array-differ 3.0.0

=== debian/changelog ===
node-array-differ (3.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-array-differ: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:53:53 +0000

node-array-differ (3.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-array-differ: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 22:46:54 +0100

node-array-differ (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Declare compliance with policy 4.6.0
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 17:37:21 +0200

node-array-differ (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Update copyright
  * Update VCS fields to salsa
  * New upstream version 3.0.0
  * Update test (use tape)

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 21:43:35 +0100
