=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-array-differ-$1.tar.gz/ \
 https://github.com/sindresorhus/array-differ/tags .*/archive/.*/v?([\d\.]+).tar.gz
